
/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "87"; */
"87.title" = "Exécuter le test";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "89"; */
"89.title" = "Afficher l'aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Current failures, recent changes, or recent failures"; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Échecs actuelles, modifications récentes ou échecs récents";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the action to occur when double-clicking on a Test"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Sélectionnez l’action à réaliser lors d’un double-clic sur un test";

/* Class = "NSMenuItem"; title = "Show Info"; ObjectID = "98"; */
"98.title" = "Afficher les informations";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "99"; */
"99.title" = "Visiter le site";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "100"; */
"100.title" = "Ne rien faire";

/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Veuillez vous référer à l’aide de Simon à propos de cette fenêtre.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Catch up with the current status for each test"; ObjectID = "151"; */
"151.ibShadowedToolTip" = "Saisi avec l’état courant de chacun des tests";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "156"; */
"156.ibShadowedToolTip" = "Modifie ces préférences avec les valeurs recommandées";

/* Class = "NSButton"; ibShadowedToolTip = "Appears on the right-hand side of the menu bar"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Apparaît dans la partie droite de la barre de menu";

/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "167"; */
"167.title" = "Exécuter le test";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "170"; */
"170.title" = "Visiter le site";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "171"; */
"171.title" = "Afficher l'aperçu";

/* Class = "NSMenuItem"; title = "Edit Test"; ObjectID = "173"; */
"173.title" = "Éditer le test";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "174"; */
"174.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the action to occur for Tests in the status menu"; ObjectID = "176"; */
"176.ibShadowedToolTip" = "Sélectionnez l’action à réaliser pour les tests dans le menu état";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "177"; */
"177.title" = "Ne rien faire";

/* Class = "NSMenuItem"; title = "Select Test"; ObjectID = "179"; */
"179.title" = "Sélectionner le test";

/* Class = "NSMenuItem"; title = "Display a Submenu"; ObjectID = "193"; */
"193.title" = "Afficher un sous-menu";

/* Class = "NSMenuItem"; title = "Toggle Flag"; ObjectID = "195"; */
"195.title" = "Changer l’état de l’indicateur";

/* Class = "NSMenuItem"; title = "Toggle Pause"; ObjectID = "196"; */
"196.title" = "Suspendre";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the Monitor window will be hidden when Simon is deactivated"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Si coché, la fenêtre de surveillance sera masquée lorsque Simon est désactivé";

/* Class = "NSButton"; ibShadowedToolTip = "Equivalent to adding the application to the Login Items in System Preferences"; ObjectID = "215"; */
"215.ibShadowedToolTip" = "Équivaut à ajouter l'application à la liste des éléments à lancer à l'ouverture de la session dans les Préférences Système.";

/* Class = "NSButton"; ibShadowedToolTip = "Uncheck this if you don't want to see which changes you haven't seen yet"; ObjectID = "228"; */
"228.ibShadowedToolTip" = "Décochez cette case si vous ne souhaitez pas voir les modifications que vous n’avez pas encore vues";

/* Class = "NSButton"; ibShadowedToolTip = "Avoid losing your preferences"; ObjectID = "234"; */
"234.ibShadowedToolTip" = "Évite de perdre vos préférences";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Red for a failure, bright green for a new change, ligher green for any success"; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Rouge pour un échec, vert clair pour une nouvelle modification, vert plus clair pour toute réussite";

/* Class = "NSButtonCell"; title = "Use simple status icons, that just indicate success or failure"; ObjectID = "258"; */
"258.title" = "Utiliser de simples icônes d’état pour signaler des réussites ou des échecs";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Red for failure, orange for recovery, green for changes, with colors fading over time"; ObjectID = "259"; */
"259.ibShadowedToolTip" = "Rouge pour un échec, orange pour une reprise, vert pour des modifications, avec des couleurs qui se dégradent au cours du temps";

/* Class = "NSButtonCell"; title = "Use time-sensitive status icons, that also indicate recoveries"; ObjectID = "259"; */
"259.title" = "Utiliser des icônes sensibles au temps écoulé, qui indiquent également des reprises";

/* Class = "NSButtonCell"; title = "Display the most important status on the Dock icon"; ObjectID = "281"; */
"281.title" = "Afficher les états les plus importants sur l’icône du Dock";

/* Class = "NSTextFieldCell"; title = "Double-clicking on a test in the Monitor window will:"; ObjectID = "284"; */
"284.title" = "Un double-clic sur un test dans la fenêtre de Surveillance va :";

/* Class = "NSButtonCell"; title = "Automatically check all tests when Simon is started"; ObjectID = "285"; */
"285.title" = "Exécuter automatiquement tous les tests lorsque Simon est lancé";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "286"; */
"286.title" = "Réglages par défaut";

/* Class = "NSButtonCell"; title = "Display status in the menu bar, with a menu of tests"; ObjectID = "287"; */
"287.title" = "Afficher l’état dans la barre de menu, avec un menu de tests";

/* Class = "NSTextFieldCell"; title = "Selecting a test in the status menu will:"; ObjectID = "288"; */
"288.title" = "La sélection d’un test dans le menu d’état va :";

/* Class = "NSButtonCell"; title = "Automatically hide the Monitor window"; ObjectID = "290"; */
"290.title" = "Masquer automatiquement la fenêtre de surveillance";

/* Class = "NSButtonCell"; title = "Automatically start Simon when you log in to the computer"; ObjectID = "291"; */
"291.title" = "Lancer automatiquement Simon lorsque vous ouvrez votre compte sur l’ordinateur";

/* Class = "NSButtonCell"; title = "Include unviewed indicator on Dock icon and status menu"; ObjectID = "293"; */
"293.title" = "Inclure les indicateurs \"À voir\" sur l’icône du Dock et dans le menu d’état";

/* Class = "NSButtonCell"; title = "Show a confirmation when restoring defaults"; ObjectID = "294"; */
"294.title" = "Afficher une demande de confirmation lors de la restauration des valeurs par défaut";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "295"; */
"295.title" = "Radio";

/* Class = "NSButton"; ibShadowedToolTip = "Useful if Simon is on a laptop that is taken to public internet access points."; ObjectID = "296"; */
"296.ibShadowedToolTip" = "Utile lorsque Simon est sur un ordinateur portable connecté sur des points d’accès Internet Publics.";

/* Class = "NSButtonCell"; title = "Check for a Wi-Fi hotspot login page when starting or waking Simon"; ObjectID = "297"; */
"297.title" = "Chercher une page de connexion hotspot Wifi au lancement ou au réveil de Simon";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "eXM-6h-aOi"; */
"eXM-6h-aOi.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "Simon does not have a menu bar when hidden in the Dock"; ObjectID = "ehj-Q7-gIf"; */
"ehj-Q7-gIf.title" = "Simon n'a pas de barre de menu lorsqu'il est masqué dans le Dock";

/* Class = "NSButtonCell"; title = "Show the Simon icon in the Dock"; ObjectID = "kFf-Rg-1sG"; */
"kFf-Rg-1sG.title" = "Afficher l'icône de Simon dans le Dock";

/* Class = "NSButtonCell"; title = "Choose Password…"; ObjectID = "rvY-VW-Dbb"; */
"rvY-VW-Dbb.title" = "Sélectionner le mot de passe…";